<form method="post" action="{{ path('services_delete', {'id': service.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ service.id) }}">
    <button class="btn">Delete</button>
</form>
